
/*********************************
2. Body and some general stuff
*********************************/
* { margin: 0; padding: 0; -webkit-font-smoothing: antialiased; -webkit-text-shadow: rgba(0, 0, 0, .01) 0 0 1px; text-shadow: rgba(0, 0, 0, .01) 0 0 1px; }
body { font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;font-weight:400; font-size: 18px; background: #FFFFFF; color: #666666; }
div { display: block; position: relative; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
ul { list-style: none; margin-bottom: 0px; }
p {font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;font-weight:400; font-size: 16px; line-height: 1.8; color: #666666; -webkit-font-smoothing: antialiased; -webkit-text-shadow: rgba(0, 0, 0, .01) 0 0 1px; text-shadow: rgba(0, 0, 0, .01) 0 0 1px; }
p a { display: inline; position: relative; color: inherit; border-bottom: solid 1px #25506b; -webkit-transition: all 200ms ease; -moz-transition: all 200ms ease; -ms-transition: all 200ms ease; -o-transition: all 200ms ease; transition: all 200ms ease; }
p a u{border-bottom: none;text-decoration: none;}
a, a:hover, a:visited, a:active, a:link { text-decoration: none; -webkit-font-smoothing: antialiased; -webkit-text-shadow: rgba(0, 0, 0, .01) 0 0 1px; text-shadow: rgba(0, 0, 0, .01) 0 0 1px; }
.tlinks { text-indent: -9999px; height: 0; line-height: 0; font-size: 0; overflow: hidden; }
p a:active { position: relative; color: #25506b; }
p a:hover { color: #FFFFFF; background: #25506b; }
p a:hover::after { opacity: 0.2; }
::selection { background: #2465d9; color: #FFF; }
p::selection { background: #2465d9; color: #FFF; }
h1 { font-size: 36px; }
h2 { font-size: 24px; }
h3 { font-size: 20px; }
h4 { font-size: 16px; }
h5 { font-size: 14px; }
h1, h2, h3, h4, h5, h6 { font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; -webkit-font-smoothing: antialiased; -webkit-text-shadow: rgba(0, 0, 0, .01) 0 0 1px; text-shadow: rgba(0, 0, 0, .01) 0 0 1px; }
h1::selection, h2::selection, h3::selection, h4::selection, h5::selection, h6::selection { }
::-webkit-input-placeholder { font-size: 14px !important; font-weight: 500 !important; color: #666666 !important; }
:-moz-placeholder

.hide,.none{display:none;}
.hidden{display:none !important;}
.nomp, .nomp *{margin:0;padding:0;}
.nomp li{ list-style-type:none}
.inline li{display: inline}
.circle{border-radius: 50%;}
.hand{cursor: pointer;}

.text-center{text-align: center}

img{max-width: 100%}


/* older Firefox*/
{ font-size: 14px !important; font-weight: 500 !important; color: #666666 !important; }
::-moz-placeholder

/* Firefox 19+ */
{ font-size: 14px !important; font-weight: 500 !important; color: #666666 !important; }
:-ms-input-placeholder { font-size: 14px !important; font-weight: 500 !important; color: #666666 !important; }
::input-placeholder { font-size: 14px !important; font-weight: 500 !important; color: #666666 !important; }
.form-control { color: #25506b; }
section { display: block; position: relative; box-sizing: border-box; }
.clear { clear: both; }
.clearfix::before, .clearfix::after { content: ""; display: table; }
.clearfix::after { clear: both; }
.clearfix { zoom: 1; }
.float_left { float: left; }
.float_right { float: right; }
.trans_200 { -webkit-transition: all 200ms ease; -moz-transition: all 200ms ease; -ms-transition: all 200ms ease; -o-transition: all 200ms ease; transition: all 200ms ease; }
.trans_300 { -webkit-transition: all 300ms ease; -moz-transition: all 300ms ease; -ms-transition: all 300ms ease; -o-transition: all 300ms ease; transition: all 300ms ease; }
.trans_400 { -webkit-transition: all 400ms ease; -moz-transition: all 400ms ease; -ms-transition: all 400ms ease; -o-transition: all 400ms ease; transition: all 400ms ease; }
.trans_500 { -webkit-transition: all 500ms ease; -moz-transition: all 500ms ease; -ms-transition: all 500ms ease; -o-transition: all 500ms ease; transition: all 500ms ease; }
.fill_height { height: 100%; }
.super_container { width: 100%; overflow: hidden; }
.prlx_parent { overflow: hidden; }
/* .prlx { height: 130% !important;max-height: 500px } */
.nopadding { padding: 0px !important; }


/*********************************
3. Header
*********************************/
.header { position: fixed;border-radius: 3px; top: 50px; left: 50%; -webkit-transform: translateX(-50%); -moz-transform: translateX(-50%); -ms-transform: translateX(-50%); -o-transform: translateX(-50%); transform: translateX(-50%); width: 1318px; height: 100px; background: #FFFFFF;background-color: rgba(255,255,255,0.95);; z-index: 10; -webkit-transition: all 200ms ease; -moz-transition: all 200ms ease; -ms-transition: all 200ms ease; -o-transition: all 200ms ease; transition: all 200ms ease; }
.header.scrolled { top: 15px; }
.header_content {  height: 100%;border-radius: 3px;background: url('../images/clouds.png?t=2') no-repeat right center;-webkit-background-size: auto 100%;
background-size: auto 100%; }
.header_content::before { display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%; content: ''; box-shadow: 0px 20px 49px rgba(0, 0, 0, 0.67); z-index: -1; }

.user_nav{width:auto;position: absolute;top:-35px;right:10px;}
.user_nav li{display: inline;padding:0 5px;}
.user_nav li a{color:#FFF;text-shadow: 0 0 3px #000;font-weight: 500;font-size: 16px;}
.user_nav li img{margin-top: -3px;}

/*********************************
3.1 Logo
*********************************/
.logo_container { display: block; padding:10px;background-color: #25506b; position: absolute;border-top-left-radius: 3px;border-bottom-left-radius: 3px;}
header .logo_container{width:286px;height:100px;}
.logo_container img{height:80px;width: 266px}
.logo span { font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 30px; font-weight: 900; color: #3a3a3a; vertical-align: middle; text-transform: uppercase; margin-left: 3px; }

/*********************************
3.2 Main Nav
*********************************/
.main_nav_container { display: inline-block; margin-left: auto; padding:0 20px;float: right; }
.main_nav { margin-top: 0px; }
.main_nav_item { display: block; float: left;position:relative; }
.main_nav_item:last-child { margin-right: 0px; }
.main_nav_item > a {display: block;padding:0 15px;line-height:100px; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 16px; text-transform: uppercase; font-weight: 500; color: #3a3a3a; -webkit-transition: all 200ms ease; -moz-transition: all 200ms ease; -ms-transition: all 200ms ease; -o-transition: all 200ms ease; transition: all 200ms ease; }
.main_nav_item a:hover { color: #25506b; }

.main_nav_list li.main_nav_item:hover > a:after { opacity: 1; }
.main_nav_list li.main_nav_item > ul {visibility: hidden; position: absolute; left: 0px; top: 110%; width: auto; padding: 0px 0px; z-index: 100; background: #ffffff; border-top: 2px solid #222222; transition: all 500ms ease; -moz-transition: all 500ms ease; -webkit-transition: all 500ms ease; -ms-transition: all 500ms ease; -o-transition: all 500ms ease; -webkit-box-shadow: 2px 2px 5px 1px rgba(0, 0, 0, 0.05), -2px 0px 5px 1px rgba(0, 0, 0, 0.05); -ms-box-shadow: 2px 2px 5px 1px rgba(0, 0, 0, 0.05), -2px 0px 5px 1px rgba(0, 0, 0, 0.05); -o-box-shadow: 2px 2px 5px 1px rgba(0, 0, 0, 0.05), -2px 0px 5px 1px rgba(0, 0, 0, 0.05); -moz-box-shadow: 2px 2px 5px 1px rgba(0, 0, 0, 0.05), -2px 0px 5px 1px rgba(0, 0, 0, 0.05); box-shadow: 2px 2px 5px 1px rgba(0, 0, 0, 0.05), -2px 0px 5px 1px rgba(0, 0, 0, 0.05); }
.main_nav_list li.main_nav_item > ul > li { position: relative; width: 100%; border-bottom: 1px solid rgba(0, 0, 0, 0.10); white-space: nowrap }
.main_nav_list li.main_nav_item > ul > li:last-child { border-bottom: none; }
.main_nav_list li.main_nav_item > ul > li > a { position: relative; display: block; padding: 10px 20px; line-height: 24px; font-weight: 400; font-size: 15px; color: #2b2b2b; text-align: left; -moz-transition: all 500ms ease; -webkit-transition: all 500ms ease; -ms-transition: all 500ms ease; -o-transition: all 500ms ease; }
.main_nav_list li.main_nav_item > ul > li:hover > a { color: #ffffff; background: #25506b; }
/* .main_nav_list li.main_nav_item > ul > li.dropdown > a:after { font-family: 'FontAwesome'; content: "\f105"; position: absolute; right: 15px; top: 11px; width: 10px; height: 20px; display: block; line-height: 20px; font-size: 16px; text-align: center; z-index: 5; font-weight: 900; } */
/* .main_nav_list li.main_nav_item > ul > li > ul { position: absolute; left: 100%; top: 20px; width: 230px; padding: 0px; z-index: 100; display: none; background: #ffffff; border-top: 2px solid #222222; transition: all 500ms ease; -moz-transition: all 500ms ease; -webkit-transition: all 500ms ease; -ms-transition: all 500ms ease; -o-transition: all 500ms ease; -webkit-box-shadow: 2px 2px 5px 1px rgba(0, 0, 0, 0.05), -2px 0px 5px 1px rgba(0, 0, 0, 0.05); -ms-box-shadow: 2px 2px 5px 1px rgba(0, 0, 0, 0.05), -2px 0px 5px 1px rgba(0, 0, 0, 0.05); -o-box-shadow: 2px 2px 5px 1px rgba(0, 0, 0, 0.05), -2px 0px 5px 1px rgba(0, 0, 0, 0.05); -moz-box-shadow: 2px 2px 5px 1px rgba(0, 0, 0, 0.05), -2px 0px 5px 1px rgba(0, 0, 0, 0.05); box-shadow: 2px 2px 5px 1px rgba(0, 0, 0, 0.05), -2px 0px 5px 1px rgba(0, 0, 0, 0.05); }
.main_nav_list li.main_nav_item > ul > li > ul > li { position: relative; width: 100%; border-bottom: 1px solid rgba(0, 0, 0, 0.10); }
.main_nav_list li.main_nav_item > ul > li > ul > li:last-child { border-bottom: none; }
.main_nav_list li.main_nav_item > ul > li  > ul > li > a { position: relative; display: block; padding: 10px 20px; line-height: 24px; font-weight: 500; font-size: 15px; color: #2b2b2b; text-align: left; text-transform: capitalize; transition: all 500ms ease; -moz-transition: all 500ms ease; -webkit-transition: all 500ms ease; -ms-transition: all 500ms ease; -o-transition: all 500ms ease; }
.main_nav_list li.main_nav_item > ul > li  > ul > li > a:hover { color: #ffffff; background: #00afd7; }
 */
.main_nav_list li.main_nav_item:hover > ul { visibility: visible; opacity: 1; top: 100%; }



/*********************************
3.3 Header Side
*********************************/
.header_side { width: 279px; height: 100%; background: #25506b; }
.header_side img { width: 29px; height: 29px; }
.header_side span { display: block; position: relative; font-size: 18px; font-weight: 500; color: #FFFFFF; padding-left: 12px; }

/*********************************
3.4 Hamburger
*********************************/
.hamburger_container { position: absolute; top: 50%; -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); transform: translateY(-50%); right: 20px; display: none; cursor: pointer; }
.hamburger_container i { font-size: 24px; padding: 10px; color: #3a3a3a; }
.hamburger_container:hover i { color: #25506b; }

/*********************************
4. Menu
*********************************/
.menu_container { position: fixed; overflow: scroll;top: 0; right: -50vw; width: 50vw; height: 100vh; background: #FFFFFF; z-index: 12; -webkit-transition: all 0.6s ease; -moz-transition: all 0.6s ease; -ms-transition: all 0.6s ease; -o-transition: all 0.6s ease; transition: all 0.6s ease; visibility: hidden; opacity: 0; }
.menu_container.active { visibility: visible; opacity: 1; right: 0; }
.menu { position: absolute; top: 150px; left: 0; padding-left: 15%; }
.menu_list { -webkit-transform: translateY(3.5rem); -moz-transform: translateY(3.5rem); -ms-transform: translateY(3.5rem); -o-transform: translateY(3.5rem); transform: translateY(3.5rem); -webkit-transition: all 200ms ease; -moz-transition: all 200ms ease; -ms-transition: all 200ms ease; -o-transition: all 200ms ease; transition: all 1000ms 600ms ease; opacity: 0; }
.menu_container.active .menu_list { -webkit-transform: translateY(0px); -moz-transform: translateY(0px); -ms-transform: translateY(0px); -o-transform: translateY(0px); transform: translateY(0px); opacity: 1; }
.menu_item { margin-bottom: 9px; }
.menu_item a { font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 24px; font-weight: 500; color: #3a3a3a; -webkit-transition: all 200ms ease; -moz-transition: all 200ms ease; -ms-transition: all 200ms ease; -o-transition: all 200ms ease; transition: all 200ms ease; }
.menu_item a:hover { color: #25506b; }
.menu_close_container { position: absolute; top: 86px; right: 79px; width: 21px; height: 21px; cursor: pointer; -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg); }
.menu_close { top: 9px; width: 21px; height: 3px; background: #3a3a3a; -webkit-transition: all 200ms ease; -moz-transition: all 200ms ease; -ms-transition: all 200ms ease; -o-transition: all 200ms ease; transition: all 200ms ease; }
.menu_close::after { display: block; position: absolute; top: -9px; left: 9px; content: ''; width: 3px; height: 21px; background: #3a3a3a; -webkit-transition: all 200ms ease; -moz-transition: all 200ms ease; -ms-transition: all 200ms ease; -o-transition: all 200ms ease; transition: all 200ms ease; }
.menu_close_container:hover .menu_close, .menu_close_container:hover .menu_close::after { background: #25506b; }

/*********************************
4.1 Menu Social
*********************************/
.menu_social_container { margin-top: 100px; -webkit-transform: translateY(3.5rem); -moz-transform: translateY(3.5rem); -ms-transform: translateY(3.5rem); -o-transform: translateY(3.5rem); transform: translateY(3.5rem); -webkit-transition: all 1000ms 1000ms ease; -moz-transition: all 1000ms 1000ms ease; -ms-transition: all 1000ms 1000ms ease; -o-transition: all 1000ms 1000ms ease; transition: all 1000ms 1000ms ease; opacity: 0; padding-left: 4px; }
.menu_social_item { display: inline-block; margin-right: 30px; }
.menu_social_item a i { color: #3a3a3a; }
.menu_social_item a i:hover { color: #25506b; }
.menu_container.active .menu_social_container { -webkit-transform: translateY(0px); -moz-transform: translateY(0px); -ms-transform: translateY(0px); -o-transform: translateY(0px); transform: translateY(0px); opacity: 1; }

/*********************************
4.2 Menu copyright
*********************************/
.menu_copyright { margin-top: 60px; -webkit-transform: translateY(3.5rem); -moz-transform: translateY(3.5rem); -ms-transform: translateY(3.5rem); -o-transform: translateY(3.5rem); transform: translateY(3.5rem); -webkit-transition: all 1000ms 1200ms ease; -moz-transition: all 1000ms 1200ms ease; -ms-transition: all 1000ms 1200ms ease; -o-transition: all 1000ms 1200ms ease; transition: all 1000ms 1200ms ease; opacity: 0; padding-left: 3px; }
.menu_container.active .menu_copyright { -webkit-transform: translateY(0px); -moz-transform: translateY(0px); -ms-transform: translateY(0px); -o-transform: translateY(0px); transform: translateY(0px); opacity: 1; }



p img{height:auto !important;}

#home-prlx{background-image: url('/rz/images/testimonials_background.jpg');}

/*********************************
15. Footer
*********************************/
.footer { width: 100%;  border-top: 5px #c5e2f1 solid;
    background: #f5f5f5 url('../images/btm-bg@2x.jpg') no-repeat center bottom;
    -webkit-background-size: cover;
    background-size: cover;
    color: #FFF;
font-size: 14px;}
.footer .section_title h1 { color: #FFFFFF; }
.footer a{color:#FFF;}
.btm-bg-x {
    clear: both;
    background: url('../images/btm-bg-x@2x.png') repeat-x center top;
    height: 50px;
    -webkit-background-size: auto 40px;
    background-size: auto 40px;
}
.footer_links{padding-bottom: 10px;letter-spacing: 3px;border-bottom: 1px #FFF solid;margin-bottom: 20px;}
.footer_links a{letter-spacing: 0;margin-right: 3px;font-weight: 400;font-size: 14px;}

.buttons_container { margin-top: 20px; }
.button { display: inline-block; width: 188px; height: 53px; vertical-align: middle; margin-right: 9px; margin-bottom: 15px; }
.button:hover { box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.2); }
.button a { line-height: 53px; display: block; font-size: 16px; font-weight: 700; }
.button_color_1 { background: #25506b; }
.button_color_1 a { color: #FFFFFF; }
.button_color_2 { background: #1a1a1a; }
.button_color_2 a { color: #FFFFFF; }
.button_line_1 { background: transparent; border: solid 2px #25506b; }
.button_line_1 a { color: #25506b; }
.button_line_2 { background: transparent; border: solid 2px #1a1a1a; }
.button_line_2 a { color: #1a1a1a; }

#home-academics .buttons_container{text-align: center;}
#home-academics .button {margin: 0 atuo;}

@media only screen and (max-width: 760px)
{
.prlx { height: 100% !important; }
.menu_container.active{background:#F7F7F7 url('../images/menubg.jpg') no-repeat left bottom;}
.dialog .content img{max-width: 90vw !important}

}
@media only screen and (max-width: 960px) and (min-width: 576px){
	.menu{top:0px;padding: 10px 20px 20px 15%;background-color: rgba(255,255,255,0.7);}
	.menu_item a{font-size: 18px;font-weight: 500;}
	.menu_item{margin-bottom: 5px;}
}
@media only screen and (max-width: 575px)
{
	.user_nav li{padding:0;}

	header .logo1{display:none !important;}
	header .logo2{display:block !important;}
	header .logo2 img{width:40px;}
	header .logo_container{padding: 10px;width: 60px;height:60px}
    footer .logo{text-align: center !important;}
    footer .logo img{width: 100px !important;height:100px !important}
    .footer {background-image: url('../images/btm-bg@mob.jpg');}
    img{max-width: 100%}
    .copyright span{display:block;}
    .footer .copyright{font-weight: 500;}
}

.footer_content .copyright{padding-top: 15px;}
